prefix=/opt/anaconda1anaconda2anaconda3
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib

Name: gRPC unsecure
Description: high performance general RPC framework without SSL
Version: 9.0.0
Cflags: -I${includedir}
Requires: gpr
Libs: -L${libdir} -lgrpc_unsecure
Libs.private: 
